/**
 * Created by Mai on 2017/4/18.
 */
var scUrlUtil = {
    GetQueryString: function (name) {
        var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)", "i");
        var r = window.location.search.substr(1).match(reg);
        return r ?  unescape(r[2]) : null;
    }
};